html {
	font-size:12px;
	font-family:regularFont;
	color:#4e5a67;
}

input, textarea, select {
	font-size:12px;
	color:#728290;
}
body	{
	background:#FFF;
	color:#728290;
	margin:0;
	padding:0;
	font-size:12px;
}

a img	{
	border:0;
}

a, a:visited	{
	color:#728290;
	font-size:12px;
}
a, a:active {
	outline:none;
}

a:hover	{
	color:#48F;
}

.conteiner	{
	width:100%;
	height:100%;
}

.tdconteiner	{
	width:100%;
}
.main_table	{
	width:1250px;
	height:100%;
	margin:0 auto;	
}

.midcen	{
	text-align:center;
	vertical-align:top;
	padding-bottom:30px;
}

.top_shifr	{
	width:100%;
	height:134px;
}

.top_shifr td.linkall_l	{
	width:400px;
	text-align:right;
}

.top_shifr td.shifr	{
	width:60px;
	background:url(pics/top_shtrich_code.gif) top center no-repeat;
}

.linkall_l img, .linkall_r img	{
	margin:38px 0 0 0;
}

.business	{
	font-size:10px;
	clear:both;
	line-height:10px;
	position:relative;
	top:-7px;
}

.bottom_shifr	{
	width:100%;
	height:112px;
}

.bottom_shifr td.shifr	{
	width:60px;
	background:url(pics/bottom_shtrich_code.gif) bottom center no-repeat;
}
.bottom_shifr td.linkall_l	{
	width:700px;
	text-align:right;
}

.bottom_shifr td .business	{
	margin:60px 0 0 0;
}

.business a, .business a:visited	{
	color:#728290;
	text-decoration:none;
	text-transform:uppercase;
	margin:0 6px 6px 6px;
}

.main_menu	{
	font-size:12px;
	margin:13px 0 0 0;
}

.main_menu a, .main_menu a:visited	{
	color:#728290;
	text-decoration:none;
	text-transform:uppercase;
	margin:0 6px 6px 6px;
}


.page_center	{
	width:100%;
	height:100%;
}

.page_menu	{
	width:300px;
	text-align:center;
	vertical-align:top;
	background:url(pics/left_shtrich_code.gif) left 270px no-repeat;
}

.page_logo_img	{
	margin:20px 20px 10px 20px;
}

.main_block	{
	/* background:url(pics/right_shtrich_code.gif) right 200px no-repeat; */
	font-size:12px;
	/* padding:20px 56px; */
}

.page_menu a, .page_menu a:visited	{
	margin:0 0 0 10px;
	text-decoration:none;
	color:#728290;
	line-height:18px;
	font-size:14px;
}

.page_menu a:hover	{
	color:#48f;
}


/* .level1	{ */
	/* background:url(pics/menu_item_level1.gif) left 7px no-repeat; */
	/* margin:0px 20px 0 50px; */
	/* text-align:left; */
/* } */
/* .level2	{ */
	/* background:url(pics/menu_item_level2.gif) left center no-repeat; */
	/* margin:0 20px 0 60px; */
	/* text-align:left; */
/* } */
/* .level3	{ */
	/* background:url(pics/menu_item_level3.gif) left center no-repeat; */
	/* margin:0 20px 0 70px; */
	/* text-align:left; */
/* } */
/* .level4	{ */
	/* background:url(pics/menu_item_level4.gif) left center no-repeat; */
	/* margin:0 20px 0 80px; */
	/* text-align:left; */
/* } */
/* .level5	{ */
	/* margin:0 20px 0 90px; */
	/* text-align:left; */
/* } */

table, tr, td	{
	text-align:left;
	vertical-align:top;
	margin:0;
	padding:0;
	border:0px solid red;
}




.tbl {
	table-layout:fixed;
	border-spacing:0px 0px;
	border-collapse:collapse;
	border:0px;

}
.td_cc {
	text-align:center; 
	vertical-align:middle; 
}
.td_lc {
	text-align:left; 
	vertical-align:middle; 
}
.td_rc {
	text-align:right; 
	vertical-align:middle; 
}
.td_ct {
	text-align:center; 
	vertical-align:top; 
}
.td_lt {
	text-align:left; 
	vertical-align:top; 
}
.td_rt {
	text-align:right; 
	vertical-align:top; 
}
.td_cb {
	text-align:center; 
	vertical-align:bottom; 
}
.td_p {
	padding:0 20 0 20
}
.td_p10 {
	padding:0px 10px 0px 10px
}

.td_pp10 {
	padding:5 10 5 10
}

/* NEW */

.descr {
	font-size:10;
	font-style:italic;
	color:green;
}

.close	{
	position:absolute;
	top:0;
	right:0;
	width:30px;
	height:30px;
}
.close::before, .close::after	{
	content:'';
	display:block;
	position:absolute;
	top:50%;
	left:0;
	width:100%;
	height:1px;
	background:#444;
	transition:0.2s;
	transform:rotate(45deg);
}
.close:hover::before	{
	transform:rotate(-45deg);
	background:#f00;
}
.close::after	{
	transform:rotate(-45deg);
}
.close:hover::after	{
	transform:rotate(-135deg);
	background:#f00;
}







TABLE.gray_table {
	BORDER-RIGHT:#dedede 1px solid; BORDER-TOP:#dedede 1px solid; BORDER-LEFT:#dedede 1px solid; BORDER-BOTTOM:#dedede 1px solid
}
TABLE.gray_table TR {
	BACKGROUND:#f3f3f3; TEXT-ALIGN:left; vertical-align:middle;
}
.grey {
	BACKGROUND:#f3f3f3; 
}
.darkgrey {
	BACKGROUND:#EEE; 
}














/* FILE MANAGER */
/*


div.fileman_listitem{
	position:relative;
	padding:10рх;
}

div.fileman_listitem_contents {
	width:700px;
	float:left;
}

span.fileman_listitem_text {
	font-weight:bold;
}

div.fileman_listitem_control {
	float:right;
	width:150px;
	text-align:center;
	vertical-align:middle;
}

div.fileman_listitem_separator {
	margin:5px;
}
*/
/* file_manager_table */
/* used in menu */

.file_manager_table	{
	width:99%;
	margin:5px;
	border-collapse:collapse;
	border-spacing:0;
	border:2px solid #0e458c;
	table-layout:fixed;
}

.file_manager_table td	{
	padding:5px 10px;
	border-bottom:1px solid #dddddd;
	vertical-align:middle;
	overflow:hidden;
}
.file_manager_table tr:not(:first-child) td {
	cursor:pointer;
}
.file_manager_table tr:nth-child(odd) td {
	background-color:rgb(229,247,253);
}
.file_manager_table tr:nth-child(even) td {
	background-color:white;
}
.file_manager_table tr:hover:not(:first-child):not(.empty) td {
	background-color:rgb(199,237,252);
}
.file_manager_table tr:not(:first-child):hover td.title{
	text-decoration:underline;
}
.file_manager_table tr:first-child td	{
	background:#346db4;
	border-top:1px solid #0e458c;
	border-bottom:1px solid #0e458c;
	color:#fff;
	text-decoration:none;
	vertical-align:middle;
}

.file_manager_table tr:first-child td a{
	color:#fff;
	text-decoration:none;
	display:inline-block;
	padding:0 15px 0 0;
	line-height:20px;
	white-space:nowrap;
}
.file_manager_table tr:first-child td a.sort_0,
.file_manager_table tr:first-child td a.sort_1:hover, 
.file_manager_table tr:first-child td a:hover	{
	background:url(/well/pics/icon_sort_up.gif) 100% no-repeat;
}

.file_manager_table tr:first-child td a.sort_0:hover, 
.file_manager_table tr:first-child td a.sort_1	{
	background:url(/well/pics/icon_sort_down.gif) 100% no-repeat;
}

.file_manager_table tr:first-child td a.active	{
	text-decoration:underline;
}
.file_manager_table tr.empty td {
	text-align:center;
	cursor:default;
	line-height:20px;
}

/* END of file_manager_table */














/* PROGRESS BAR old but used */

div.prBar_window {
	position:absolute;
	background:#DDD;
	border:1px solid #AAA;
	padding:5px;
}
div.prBar_window div.prBar_title {
	color:black;
	width:100%;
	text-align:center;
}
div.prBar_window div.prBar_line {
	position:absolute;
	top:20px;
	left:25px;
	width:250px;
	height:20px;
	background:#FFF;
	border:1px solid #AAA;
}
div.prBar_window div.prBar_line div {
	position:absolute;
	width:0%;
	height:18px;
	background:#00F;
}
div.prBar_window div.prBar_percent {
	position:absolute;
	color:black;
	width:100%;
	text-align:center;
	margin-top:20px;
}
div.prBar_window div.prBar_text {
	color:black;
	margin-top:40px;
}




/* INPUT.btn { */
	/* height:25px;  */
	/* width:110px; */
	/* margin:5px; */
	/* text-align:center; */
	/* color:black; */
/* } */
/* .btn  { */
	/* display:inline-block; */
	/* padding:2px 10px 2px 10px; */
	/* line-height:16px; */
	/* border:1px solid #000; */
	/* white-space:nowrap; */
	/* overflow:hidden; */
/* } */
/* .btn:hover  { */
	/* background-color:#C0C0C0; */
/* } */
/* .btn:active  { */
	/* background-color:#FFF; */
/* } */
/* .btn:before  { */
	/* content:""; */
	/* display:inline-block; */
	/* width:16px; */
	/* height:16px; */
	/* vertical-align:bottom; */
	/* margin-right:5px; */
/* } */

/*
INPUT.btnOK {
	background:url(../../pics/icon_ok.gif) no-repeat 10px center;
}
INPUT.btnCancel {
	background:url(../../pics/icon_cancel.gif) no-repeat 10px center;
}
INPUT.btnSave {
	background:url(../../pics/icon_save.gif) no-repeat left center;
}
INPUT.btnSaveExit {
	width:160px;
	background:url(../../pics/icon_saveexit.gif) no-repeat left center;
}
INPUT.btnSearch {
	background:url(../../pics/icon_zoom.gif) no-repeat 5px center;
}
*/
.a, .a>span {
	cursor:pointer;
	text-decoration:underline;
}
.a:hover, .a:hover>span {
	text-decoration:none;
}
.a>img {
	margin-right:5px;
}
.c_>input[type=checkbox], .c_>input[type=radio], .c_>img {
	position:relative;
	display:inline-block;
	vertical-align:middle;
}
.c_>span {
	position:relative;
	display:inline-block;
	vertical-align:middle;
	line-height:10px;
}
table.borders {
	border-collapse:collapse;
}
table.borders TD {
	border:1px solid #777;
}
table.p3 TD {
	padding:3px;
}

/* .logo, .logo:hover	{ */
	/* display:block; */
	/* background:url(pics/logo.png) 50% 50% no-repeat; */
	/* height:180px; */
/* } */








/************************* 2020 **************************/
/************************* Общие - начало **************************/
.ac_top_block h1, .ac_left_block h1, .font_size_h1	{
	color:#4e5a67;
	font:700 24px / 24px FontHeads;
	margin:10px 0 5px 0;
}
.ac_left_block h1	{
	padding:10px 20px 0px 20px;
}
/************************* Общие - конец **************************/


.ac_main_wrapper	{
	position:static;
	width:100%;
	height:100%;
	overflow:hidden;
	display:flex;
	/* flex-wrap:wrap; */
	flex-direction:column;
	background:rgba(0, 70, 110, 1);
	background:radial-gradient(circle, rgba(0, 140, 220, 1) 0%, rgba(0, 70, 110, 1) 100%);
	background-size:cover;
	background-image: url('https://cloud.almacms.ru/index.php?obj=contents&task=image&code=admin_auth_bg');
}

.ac_top_block	{
	/* position:fixed; */
	/* top:0; */
	/* left:0; */
	/* right:0; */
	flex:0 0 0;
	width:100%;
	padding:0 0 0 300px;
	box-sizing:border-box;
	/* background:rgba(255,255,255,0.9); */
	transition:0.2s;
	/* transform:translateY(-60px); */
	z-index:10;
	display:flex;
	overflow:hidden;
}
.ac_main_wrapper.ac_main_top_active .ac_top_block	{
	flex:0 0 60px;
	display:flex;
	align-items:center;
}


.ac_mid_wrapper	{
	flex:1 0 0;
	width:100%;
	display:flex;
	position:relative;
	overflow:hidden;
}

.ac_left_block	{
	flex:0 0 60px;
	padding:0 0 0 60px;
	box-sizing:border-box;
	transition:0.2s;
	background:rgba(255,255,255,0.7) radial-gradient(ellipse at 30% 0%, rgba(255,255,255,95) 0%, transparent 60%);/* url(pics/left_shtrich_code.gif) 100% 27% no-repeat*/
	display:flex;
	overflow:hidden;
}
.ac_main_wrapper.ac_main_left_active .ac_left_block	{
	flex:0 0 300px;
}

.ac_left_block .ac_left_block_content	{
	min-width:240px;
	transition:0.2s;
	max-height:100%;
	overflow:auto;
}
.ac_ultra_left_block	{
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	width:60px;
	flex:0 0 60px;
	padding:0 0 0 0;
	box-sizing:border-box;
	transition:0.2s;
	transform:translateX(-60px);
	z-index:30;
	display:flex;
	flex-direction:column;
	background:#424242;
	/* background:rgba(255,255,255,0.75); */
	/* overflow:hidden; */
	padding-top:60px;
}


.ac_main_wrapper.ac_main_ultra_left_active .ac_ultra_left_block	{
	transform:translateX(0);
}
.ac_main_wrapper.ac_main_top_active .ac_ultra_left_block	{
	padding-top:60px
}






.ac_main_block	{
	/* position:fixed; */
	/* top:60px; */
	/* left:300px; */
	/* right:0; */
	/* bottom:0; */
	flex:1 0 0;
	box-sizing:border-box;
	transition-duration:0.2s;
	color:#fff;
	display:flex;
	overflow:hidden;
	position:relative;
	z-index:9;
	
	/* background:rgba(255,255,255,0.5); */
	/* border-top:2px solid #fff; */

}
.ac_main_block .h1, .ac_main_block h1, .ac_main_block .h2, .ac_main_block h2, .ac_main_block .h3, .ac_main_block h3	{
	color:#000;
}

.ac_main_block.ac_main_top	{
	top:0;
}
.ac_main_block.ac_main_left	{
	left:0;
}

.ac_main_block_logo	{
	position:fixed;
	top:0;
	left:0;
	width:60px;
	height:60px;
	background:url(pics/almacms_v2_with_apple_60.png) 0 50% / auto 100% no-repeat;
	/* rgba(255,255,255,1) */
	transition-duration:0.2s;
	overflow:hidden;
	z-index:60;
}

.ac_main_block_logo span	{
	display:block;
	width:80px;
	position:absolute;
	top:33px;
	left:215px;
	color:#4e5a67;
}
.ac_main_wrapper.ac_main_left_active .ac_main_block_logo	{
	width:60px;
	height:60px;
}
.ac_main_wrapper.ac_main_top_active .ac_main_block_logo	{
	width:300px;
	height:60px;
	/* left:60px; */
	
}

/************************* Togglers - начало **************************/
.ac_left_toggler	{
	position:fixed;
	top:0;
	left:240px;
	bottom:0;
	width:0;
	padding:0 0;
	box-sizing:border-box;
	transition:0.2s;
	z-index:10;
	cursor:pointer;
}

.ac_main_wrapper.ac_main_left_active .ac_left_toggler {
	opacity:0;
}

/*.ac_ultra_left_block:hover ~ .ac_mid_wrapper .ac_left_toggler */
.ac_main_wrapper.ac_main_left_active  .ac_left_block:hover .ac_left_toggler 	{
	opacity:1;
}


.ac_main_wrapper.ac_main_ultra_left_active .ac_left_toggler	{
	transform:translateX(-180px);
}
.ac_main_wrapper.ac_main_left_active .ac_left_toggler	{
	transform:translateX(0);
}

.ac_main_wrapper.ac_main_left_active.ac_main_ultra_left_active .ac_left_toggler	{
	transform:translateX(60px);
}

.ac_left_toggler::before	{
	content:'';
	position:absolute;
	top:50%;
	top:calc(50% - 20px);
	left:-10px;
	z-index:2;
	transition-duration:0.2s;	
	width:16px;
	height:40px;
	background:#fff;
	border-radius:0 9px 9px 0 / 0 20px 20px 0;
	transform:translateX(10px);
	box-shadow:0 0 10px 1px rgba(128, 128, 128, 0.5);
}
.ac_left_toggler:hover::before	{
	box-shadow:0 0 10px 1px rgba(0, 140, 221, 0.5);
}
.ac_main_left_active .ac_left_toggler::before	{
	top:calc(50% - 20px);
	left:-10px;
	border-radius:9px / 20px;
	transform:translateX(0);
	width:20px;
	height:40px;
}

.ac_left_toggler::after	{
	content:'';
	position:absolute;
	top:50%;
	top:calc(50% - 20px);
	left:-10px;
	z-index:2;
	transition-duration:0.2s;
	width:20px;
	height:20px;
	background:100% 50% no-repeat;
	background-image:url("data:image/svg+xml;charset=UTF-8, %3csvg fill='rgb(44,44,44)' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' %3e%3cpath d='M16.59 8.59L12 13.17 7.41 8.59 6 10l6 6 6-6z'/%3e%3c/svg%3e");
	cursor:pointer;
	transform:translateX(7px) translateY(10px) rotateZ(-90deg) ;	
}
.ac_main_left_active .ac_left_toggler::after	{
	top:calc(50% - 0);
	left:-10px;
	background-position:50% 50%;
	transform:translateX(0) translateY(10px) rotateZ(-90deg) rotateX(180deg);
}
.ac_main_top_active .ac_left_toggler::before, .ac_main_top_active .ac_left_toggler::after	{
	top:calc((100% - 60px) / 2 + 60px - 20px);
}

.ac_top_toggler	{
	position:fixed;
	left:calc(50% - 20px);
	top:60px;
	right:0;
	height:0;
	padding:0 0;
	box-sizing:border-box;
	transition:0.2s;
	transform:translateY(-60px);
	z-index:10;
	cursor:pointer;
}

.ac_main_wrapper.ac_main_top_active .ac_top_toggler {
	opacity:0;
}

/*.ac_ultra_left_block:hover ~ .ac_mid_wrapper .ac_left_toggler */
.ac_main_wrapper.ac_main_top_active .ac_top_block:hover .ac_top_toggler 	{
	opacity:1;
}


.ac_main_wrapper.ac_main_top_active .ac_top_toggler	{
	transform:translateX(0);
}
.ac_top_toggler::before	{
	content:'';
	position:absolute;
	top:-10px;
	left:158px;
	z-index:2;
	transition-duration:0.2s;	
	width:40px;
	height:16px;
	background:#fff;
	border-radius:0 0 20px 20px / 0 0 9px 9px;
	transform:translateY(10px);
	box-shadow:0 0 10px 1px rgba(128, 128, 128, 0.5);
	/* opacity:0.5; */
}
.ac_top_toggler:hover::before	{
	box-shadow:0 0 10px 1px rgba(0, 140, 221, 0.5);
	/* opacity:1; */
}
.ac_main_top_active .ac_top_toggler::before	{
	/* top:calc(50% - 20px); */
	top:-10px;
	border-radius:20px / 9px;
	transform:translateX(0);
	width:40px;
	height:20px;
}
.ac_top_toggler::after	{
	content:'';
	position:absolute;
	left:158px;
	top:-10px;
	z-index:2;
	transition-duration:0.2s;
	width:20px;
	height:20px;
	background:100% 50% no-repeat;
	background-image:url("data:image/svg+xml;charset=UTF-8, %3csvg fill='rgb(44,44,44)' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' %3e%3cpath d='M16.59 8.59L12 13.17 7.41 8.59 6 10l6 6 6-6z'/%3e%3c/svg%3e");
	cursor:pointer;
	transform:translateY(7px) translateX(10px) rotateZ(0deg) ;	
}
.ac_main_top_active .ac_top_toggler::after	{
	/* left:50%; */
	/* left:calc((100% - 300px) / 2 + 300px - 20px); */
	top:-10px;
	background-position:50% 50%;
	transform:translateY(0) translateX(10px) rotateZ(0deg) rotateX(180deg);
}

/* Ездилка верхней стрелки при откритии/скрытии левого блока */
/* .ac_main_left_active .ac_top_toggler::before, .ac_main_left_active .ac_top_toggler::after	{ */
	/* left:calc((100% - 300px) / 2 + 300px - 20px); */
/* } */


/************************* Togglers - конец **************************/



.ac_top_auth	{
	flex:0 0 auto;
	padding:5px;
	line-height:20px;
	height:20px;
	font-size:12px;
	border-radius:20px;
	background:rgba(255,255,255,0.6);
	border:2px solid #fff;
	margin-right:10px;
}

.ac_top_auth .logined_user, .ac_top_auth .logined_user > div, .ac_top_auth > a	{
	display:inline-block;
	vertical-align:middle;
	line-height:16px;
	height:16px;
}

.menu_item	{
	text-align:left;
	text-decoration:none;
}
.menu_item a, .menu_item a:visited	{
	display:block;
	text-decoration:none;
	padding:2px 30px 2px 40px;
	position:relative;
	transition:0.2s;
	color:#4e5a67;
}
.menu_item a:hover	{
	color:#fff;
	background:rgba(0, 140, 220, 1);
}
.menu_item.level2 a	{
	padding-left:60px;
}
.menu_item a .menu_icon	{
	display:block;
	width:18px;
	height:18px;
	position:absolute;
	left:20px;
	top:0;
	/* background-image:url("data:image/svg+xml;charset=UTF-8, %3csvg fill='%23008cdd' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3e%3cpath d='M3 18h18v-2H3v2zm0-5h18v-2H3v2zm0-7v2h18V6H3z'/%3e%3c/svg%3e"); */
	/* filter:grayscale(1) brightness(1); */
	transition:filter .2s;
	background-position:50% 50%;
	background-size:contain;
	background-repeat:no-repeat;
}
.menu_item.level2 .menu_icon	{
	left:40px;
}
/* .menu_item a:hover .menu_icon	{
	filter:grayscale(1) brightness(5);
} */

/************************* Левое меню - начало **************************/


/************************* Левое меню - Выкапывающее - начало **************************
.menu_item	{
	text-align:left;
	text-decoration:none;
}
.menu_item a, .menu_item a:visited	{
	display:block;
	text-decoration:none;
	padding:2px 30px 2px 40px;
	position:relative;
	transition:0.4s;
	color:#4e5a67;
}
.menu_item a:hover	{
	color:#fff;
}
.menu_item.level2 a	{
	padding-left:60px;
}

.menu_item a::before	{
	content:'';
	display:block;
	position:absolute;
	top:-10px;
	bottom:-10px;
	left:0;
	right:100%;
	background:#424242;
	z-index:-1;
	transition:all 0.4s linear 0s;
}
.menu_item a:hover::before	{
	top:0;
	bottom:0;
	right:0;
}
.menu_item a::after	{
	content:'';
	display:block;
	width:19px;
	height:19px;
	position:absolute;
	left:20px;
	top:0;
	background-image:url("data:image/svg+xml;charset=UTF-8, %3csvg fill='%23008cdd' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3e%3cpath d='M3 18h18v-2H3v2zm0-5h18v-2H3v2zm0-7v2h18V6H3z'/%3e%3c/svg%3e");
	filter:grayscale(1) brightness(1);
	transition:filter .4s;
}
.menu_item.level2 a::after	{
	left:40px;
}
.menu_item a:hover::after	{
	filter:grayscale(1) brightness(3);
}

.menu_item a > div::before, .menu_item a > div::after{
	content:'';
	display:block;
	position:absolute;
	bottom:calc(100% + 10px);
	left:0;
	width:0;
	height:100px;
	background:radial-gradient(ellipse at 100% 0, transparent 71% , #424242 71%);
	transition:all 0.4s linear 0s;
}
.menu_item a > div::after {
	background:radial-gradient(ellipse at 100% 100%, transparent 71% , #424242 71%);
	bottom:auto;
	top:calc(100% + 10px);
}
.menu_item a:hover > div::before, .menu_item a:hover > div::after	{
	width:260px;
	height:0px;
	transition:all 0.4s linear 0s;
}
.menu_item a:hover > div::before	{
	bottom:100%;
}
.menu_item a:hover > div::after	{
	top:100%;
}
.menu_item a > div > div	{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
}
.menu_item a > div > div::before, .menu_item a > div > div::after	{
	content:'';
	display:block;
	position:absolute;
	left:0;
	width:0;
	transition:all 0.4s linear 0s;
}
.menu_item a > div > div::before	{
	top:-10px;
	bottom:50%;
	background:radial-gradient(ellipse at 0% 100%, #424242 71%, transparent 71%);
}

.menu_item a:hover > div > div::before	{
	width:100px;
	left:100%;
	top:0px;
}
.menu_item a > div > div::after	{
	bottom:-10px;
	top:50%;
	background:radial-gradient(ellipse at 0% 0%, #424242 71%, transparent 71%);
}
.menu_item a:hover > div > div::after	{
	width:100px;
	left:100%;
	bottom:0px;
}

/************************* Левое меню - Выкапывающее - конец **************************/



.flex_vc	{
	display:flex;
	height:100%;
	align-items:center;	
}


#chooserCont	{
	padding:0 0 5px 0;
	margin:0;	
}
#chooserCont .c_	{
	padding:0 0 0 0;
	margin:0;
}
#chooserCont .c_ > input	{
	display:none;
}

#chooserCont .c_ > span	{
	display:inline-block;
	padding:2px 10px;
	background:rgba(0,0,0,0.1);
	cursor:pointer;
	position:relative;
	
	font:300 20px / 22px FontHeads;
}
#chooserCont .c_ > input:checked + span	{
	transition:all 0.2s ease 0s;
	background:#008cdd;
	box-shadow:0 0 10px 1px #008cdd;
	color:#fff;
	z-index:2;
}	



/* .window_ubogoe_footer	{ */
	/* position:absolute;top:0px;left:0px;right:0px;height:30px */
/* } */
/* .window_ubogoe_footer	{ */
	/* position:absolute;bottom:0px;left:0px;right:0px;height:30px;padding-top:5px;border-top:1px solid #777;text-align:center */
/* } */


.strange_input	{
	overflow:hidden;
	white-space:nowrap;
	background-color:#FFF;
	height:23px;
	width:100%;
	box-shadow:0 0 0 1px #777;
	padding:3px;
	box-sizing:border-box;
}




/*
.box > table, .box > table > tbody, .box > table > tbody > tr, .box > table > tbody > tr > td 	{
	display:block;
}
.box > table > tbody > tr	{
	padding:10px 0 0 0;
}

.box > table > tbody > tr > td:first-of-type	{
	text-align:left !important;
	box-sizing:border-box;
	padding:0 0 0 0 !important;
	font:300 20px / 22px FontHeads;
}
	
.box > table > tbody > tr > td:last-of-type, 
.box > table > tbody > tr > td:last-of-type > div,
.box > table > tbody > tr > td:last-of-type > div > div, .mce-tinymce, .mce-container-body	{
	min-width:100%;
}

*/







/* ultra_elem */
.ultra_elem	{
	display:flex;
	align-items:center;
	justify-content:center;
	
	position:relative;
	
	flex:0 1 60px;
	width:60px;
	min-height:30px;
	background:#424242;
	transition:background 0.2s ease 0s;
	
}
.ultra_elem .icon, .ultra_elem .icon:hover	{
	filter:hue-rotate(270deg) brightness(20)
}
/* .ultra_elem::before	{ */
	/* content:''; */
	/* display:block; */
	/* flex:0 0 30px; */
	/* width:30px; */
	/* height:30px; */
/* } */

/* .ultra_elem::before	{ */

	/* background-image:url("data:image/svg+xml;charset=UTF-8, %3csvg fill='white' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3e%3cpath d='M20,6h-8l-2-2H4C2.9,4,2.01,4.9,2.01,6L2,18c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V8C22,6.9,21.1,6,20,6z M20,18L4,18V6h5.17 l2,2H20V18z M18,12H6v-2h12V12z M14,16H6v-2h8V16z'/%3e%3c/svg%3e"); */
/* } */
.ultra_elem:hover	{
	background:#008cdd;
}
.ultra_wrapper	{
	flex:1 0 auto;
}

.ultra_elem > span	{
	display:flex;
	align-items:center;
	width:0px;
	min-height:100%;
	position:absolute;
	top:0;
	/* bottom:0; */
	right:0;
	left:100%;
	transition:0.2s;
	overflow:hidden;
	background:#424242;
}

.ultra_elem:hover > span	{
	width:240px;
	right:-240px;
	background:#008cdd;
}

.ultra_elem > span > span	{
	display:block;
	width:240px;
	min-width:240px;
	color:#fff;
	box-sizing:border-box;
	padding:5px 7px;
	font:700 24px / 24px FontHeads;
}


#well_statistics	{
	padding:10px 20px;
}


/* custom scroll */
::-webkit-scrollbar {
    width: 5px;
	height:5px;
}
 
::-webkit-scrollbar-track {
	background: rgba(0, 0, 0, 0.1);
	border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.5);
    border-radius: 10px;
}


/* Стили для каталога - Приложение Каталог шоу жс APP_catalog_show - Начало */
.fuckingTemporary_APP_catalog_show_icon #iconImgC	{
	width:102px;
	height:77px;
	/* border:1px solid gray; */
	box-shadow:0 0 0 5px #fff, 0 0 0 6px gray;
	float:left;
	margin-right:10px;
	margin-bottom: 10px;
	background:#fff 50% 50% / contain no-repeat;
}

/* Стили для каталога - Приложение Каталог шоу жс - Конец */





.ac_tabs	{
	flex:1 0 0;
	display:flex;
	justify-content:flex-start;
	height:60px;
	overflow-x:auto;
	max-width: 100%;
	align-items:flex-end;
	/* border-bottom:2px solid #fff; */
}
/* .ac_tabs::after	{
	flex:1 0 10px;
} */

.ac_tabs .taskPanelBtn	{
	flex:0 1 300px;
	max-width:300px;
	min-width:30px;
	/* overflow:hidden; */
	white-space:nowrap;
	padding:0 10px 0 10px;
	box-sizing:border-box;
	height:34px;
	cursor:pointer;
	position:relative;
	margin-right:1px;
	background:rgba(222, 225, 230, 0.85);
	text-align:left;
	font:400 14px / 34px inherit;
	border-radius:5px 5px 0 0;
	transition:0.2s;
	/* overflow-y:hidden; */
	position:relative;
	
	display:flex;
	align-items:center;
}
.ac_tabs .taskPanelBtn.active	{
	z-index:3;
}

.ac_tabs .taskPanelBtn:hover{
	background:rgba(255, 255, 255, 0.85);
	z-index:2;
}

.ac_tabs .taskPanelBtn::before, .ac_tabs .taskPanelBtn::after	{
	content:'';
	position:absolute;
	bottom:0;
	display:block;
	width:0;
	height:0;
	background:0 0 / 100% 100% no-repeat;
	background-image:url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100' fill='rgba(255, 255, 255, 1)'%3e%3cpath d='M 0 0 Q 0 100 100 100 L 0 100 0 0'%3e%3c/path%3e%3c/svg%3e");
	opacity:1;
	transition:0.2s;
	/* transform-origin:0 100%; */
}

/* , .ac_tabs .taskPanelBtn:last-child::after */
.ac_tabs .taskPanelBtn:first-child::before	{
	display:none;
}

.ac_tabs .taskPanelBtn:hover::before, .ac_tabs .taskPanelBtn:hover::after	{
	width:10px;
	height:10px;
	opacity:0.85;
}
.ac_tabs .taskPanelBtn.active::before, .ac_tabs .taskPanelBtn.active::after	{
	opacity:1;
	width:10px;
	height:10px;
	filter:brightness(2);
}
.ac_tabs .taskPanelBtn::before	{
	right:100%;
	transform:rotate(-90deg);
}
.ac_tabs .taskPanelBtn::after	{
	left:100%;
}
.ac_tabs .taskPanelBtn.active, .ac_tabs .taskPanelBtn.active:hover	{
	/* color:rgba(0, 140, 220, 1); */
	background:rgba(255, 255, 255, 1);
}

.ac_tabs .taskPanelBtn:last-child::after	{
	display:none;
}

.ac_tabs .taskPanelBtn .taskPanelBtnIcon	{
	/* display:inline-block; */
	width:16px;
	height:16px;
	margin:0 2px 0 0;
	/* vertical-align:middle; */
}
.ac_tabs .taskPanelBtn .taskPanelBtnIcon > *	{
	display:block;
}
.ac_tabs .taskPanelBtn.active .taskPanelBtnIcon	{
	filter:hue-rotate(194deg) brightness(1.44);
}


.ac_tabs .taskPanelBtn .taskPanelBtnTitle	{
	flex:1 0 0;
	/* padding-right:30px; */
	overflow:hidden;
	position:relative;
	text-overflow: ellipsis;
}

/* .ac_tabs .taskPanelBtn .taskPanelBtnTitle::before	{ */
	/* content:''; */
	/* display:block; */
	/* position:absolute; */
	/* top:0; */
	/* right:0; */
	/* bottom:0; */
	/* width:10px; */
	/* background:linear-gradient(to left, rgba(222, 225, 230, 1), transparent); */
	/* z-index:2; */
/* } */


.ac_tabs .taskPanelBtn .close	{
	top:0;
	right:0;
	width:15px;
	height:15px;
	transition:0.2s;
	position:relative;
	z-index:2;
}
.ac_tabs .taskPanelBtn:hover .close	{
	opacity:1;
}




.ac_main_block div.mce-fullscreen	{
	width:100%;
	height:100%;
	transition:0.2s;
}
.ac_main_top_active .ac_main_block div.mce-fullscreen	{
	top:60px;
	height:calc(100% - 60px);
}
.ac_main_left_active .ac_main_block div.mce-fullscreen	{
	left:60px;
	width:calc(100% - 60px);
}